
stations: 
  - Calafate (n5365398604)
  - Carlos Prates (n5365396588)
  - Central (n7773976736)
  - Cidade Industrial (n5363031124)
  - Eldorado (n5362545412)
  - Floramar (n5365199766)
  - Gameleira (n7774375164)
  - Horto (n5365389740)
  - José Cândido da Silveira (n5365386589)
  - Lagoinha (n5365391312)
  - Minas Shopping (n5365208176)
  - Primeiro de Maio (n5365204649)
  - Santa Efigênia (n5365392544)
  - Santa Inês (n5365385309)
  - Santa Tereza (n5365391617)
  - São Gabriel (n5371461010)
  - Vila Oeste (n4124563097)
  - Vilarinho (n5365193658)
  - Waldomiro Lobo (n5365202168)

transfers: 

routes: 
  - 
    type: subway
    ref: 1
    name: 'Linha 1 - Azul'
    colour: '#000080'
    station_count: 19
    stations: 
      - Estação Vilarinho
      - Floramar
      - Estação Waldomiro Lobo
      - Estação Primeiro de Maio
      - Estação São Gabriel
      - Minas Shopping
      - Estação José Cândido da Silveira
      - Estação Santa Inês
      - Estação Horto
      - Estação Santa Tereza
      - Santa Efigênia
      - Estação Central
      - Lagoinha
      - Estação Carlos Prates
      - Estação Calafate
      - Estação Gameleira
      - Vila Oeste
      - Estação Cidade Industrial
      - Estação Eldorado

    itineraries: 
      r420605: 
        - Vilarinho (n5365193658)
        - Floramar (n5365199766)
        - Waldomiro Lobo (n5365202168)
        - Primeiro de Maio (n5365204649)
        - São Gabriel (n5371461010)
        - Minas Shopping (n5365208176)
        - José Cândido da Silveira (n5365386589)
        - Santa Inês (n5365385309)
        - Horto (n5365389740)
        - Santa Tereza (n5365391617)
        - Santa Efigênia (n5365392544)
        - Central (n7773976736)
        - Lagoinha (n5365391312)
        - Carlos Prates (n5365396588)
        - Calafate (n5365398604)
        - Gameleira (n7774375164)
        - Vila Oeste (n4124563097)
        - Cidade Industrial (n5363031124)
        - Eldorado (n5362545412)

      r6087652: 
        - Eldorado (n5362545412)
        - Cidade Industrial (n5363031124)
        - Vila Oeste (n4124563097)
        - Gameleira (n7774375164)
        - Calafate (n5365398604)
        - Carlos Prates (n5365396588)
        - Lagoinha (n5365391312)
        - Central (n7773976736)
        - Santa Efigênia (n5365392544)
        - Santa Tereza (n5365391617)
        - Horto (n5365389740)
        - Santa Inês (n5365385309)
        - José Cândido da Silveira (n5365386589)
        - Minas Shopping (n5365208176)
        - São Gabriel (n5371461010)
        - Primeiro de Maio (n5365204649)
        - Waldomiro Lobo (n5365202168)
        - Floramar (n5365199766)
        - Vilarinho (n5365193658)



